### Hierarchy

- WriteFileOptions
  - WriteOptions

## Index

### Properties

- EOL
- encoding
- flag
- fs
- mode
- replacer
- spaces

## Properties

### Optional EOL

EOL: undefined | string

- Defined in node_modules/@types/fs-extra/index.d.ts:302

### Optional encoding

encoding: undefined | string

Inherited from WriteFileOptions.encoding

- Defined in node_modules/@types/fs-extra/index.d.ts:293

### Optional flag

flag: undefined | string

Inherited from WriteFileOptions.flag

- Defined in node_modules/@types/fs-extra/index.d.ts:294

### Optional fs

fs: undefined | object

- Defined in node_modules/@types/fs-extra/index.d.ts:299

### Optional mode

mode: undefined | number

Inherited from WriteFileOptions.mode

- Defined in node_modules/@types/fs-extra/index.d.ts:295

### Optional replacer

replacer: any

- Defined in node_modules/@types/fs-extra/index.d.ts:300

### Optional spaces

spaces: number | string

- Defined in node_modules/@types/fs-extra/index.d.ts:301

Generated using TypeDoc